payload:
  # 内容：Marketing 思杰马克丁软件
  # 数量：56条
  - DOMAIN-SUFFIX,4009997658.com
  - DOMAIN-SUFFIX,abbyychina.com
  - DOMAIN-SUFFIX,bartender.cc
  - DOMAIN-SUFFIX,betterzip.net
  - DOMAIN-SUFFIX,betterzipcn.com
  - DOMAIN-SUFFIX,beyondcompare.cc
  - DOMAIN-SUFFIX,bingdianhuanyuan.cn
  - DOMAIN-SUFFIX,chemdraw.com.cn
  - DOMAIN-SUFFIX,cjmakeding.com
  - DOMAIN-SUFFIX,cjmkt.com
  - DOMAIN-SUFFIX,codesoftchina.com
  - DOMAIN-SUFFIX,coreldrawchina.com
  - DOMAIN-SUFFIX,crossoverchina.com
  - DOMAIN-SUFFIX,dongmansoft.com
  - DOMAIN-SUFFIX,earmasterchina.cn
  - DOMAIN-SUFFIX,easyrecoverychina.com
  - DOMAIN-SUFFIX,ediuschina.com
  - DOMAIN-SUFFIX,flstudiochina.com
  - DOMAIN-SUFFIX,formysql.com
  - DOMAIN-SUFFIX,guitarpro.cc
  - DOMAIN-SUFFIX,huishenghuiying.com.cn
  - DOMAIN-SUFFIX,hypersnap.net
  - DOMAIN-SUFFIX,iconworkshop.cn
  - DOMAIN-SUFFIX,imindmap.cc
  - DOMAIN-SUFFIX,jihehuaban.com.cn
  - DOMAIN-SUFFIX,keyshot.cc
  - DOMAIN-SUFFIX,kingdeecn.cn
  - DOMAIN-SUFFIX,logoshejishi.com
  - DOMAIN-SUFFIX,luping.net.cn
  - DOMAIN-SUFFIX,mairuan.cn
  - DOMAIN-SUFFIX,mairuan.com
  - DOMAIN-SUFFIX,mairuan.com.cn
  - DOMAIN-SUFFIX,mairuan.net
  - DOMAIN-SUFFIX,mairuanwang.com
  - DOMAIN-SUFFIX,makeding.com
  - DOMAIN-SUFFIX,mathtype.cn
  - DOMAIN-SUFFIX,mindmanager.cc
  - DOMAIN-SUFFIX,mindmanager.cn
  - DOMAIN-SUFFIX,mindmapper.cc
  - DOMAIN-SUFFIX,mycleanmymac.com
  - DOMAIN-SUFFIX,nicelabel.cc
  - DOMAIN-SUFFIX,ntfsformac.cc
  - DOMAIN-SUFFIX,ntfsformac.cn
  - DOMAIN-SUFFIX,overturechina.com
  - DOMAIN-SUFFIX,passwordrecovery.cn
  - DOMAIN-SUFFIX,pdfexpert.cc
  - DOMAIN-SUFFIX,photozoomchina.com
  - DOMAIN-SUFFIX,shankejingling.com
  - DOMAIN-SUFFIX,ultraiso.net
  - DOMAIN-SUFFIX,vegaschina.cn
  - DOMAIN-SUFFIX,xmindchina.net
  - DOMAIN-SUFFIX,xshellcn.com
  - DOMAIN-SUFFIX,yihuifu.cn
  - DOMAIN-SUFFIX,yuanchengxiezuo.com
  - DOMAIN-SUFFIX,zbrushcn.com
  - DOMAIN-SUFFIX,zhzzx.com